package com.xplora.contactprovider.dao

import androidx.room.Database
import androidx.room.RoomDatabase

@Database(entities = [ContactInfo::class], version = 1, exportSchema = true)
abstract class ContactDatabase: RoomDatabase() {
    abstract fun contactDao():ContactDao
}